search_api_solr_multilingual 8.x-1.0

Release notes

After nearly two years of development together with Search API Solr Search 8.x-1.x this is the first stable release of Search API Solr Multilingual Search. The minimum “still supported” Solr version is still 4.5.1. The latest available Solr version at the moment is 6.6.1 and is supported, too 🙂

The only way to install this module properly is the usage of composer!

To install the module including its dependencies simply change into your drupal directory and run composer require drupal/search_api_solr_multilingual.

If you already installed 8.x-1.0-beta3 before simply change into your drupal directory and run composer update drupal/search_api_solr_multilingual.

Still worth watching:
https://www.youtube.com/watch?v=opqsl0OwFLk

Download Size md5 hash
search_api_solr_multilingual-8.x-1.0.tar.gz 183.54 KB 0ac1ae715b272ef8bb832ad5447937b3
search_api_solr_multilingual-8.x-1.0.zip 237.76 KB a8ff949199d71c7fc277a1df5290dc12
Last updated: 22 Sep 2017 at 07:09 UTC
Official release from tag: 
8.x-1.0
Core compatibility: 
Release type: 
Short description: 
Just run “composer require drupal/search_api_solr_multilingual” within your Drupal directory!
Packaged Git sha1: 
290f4aa18639625143ce8955409546375015b578


Source: https://www.drupal.org/taxonomy/term/98/feed